p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1000px;z-index:1;}
#Panel1 {display:block;overflow:hidden;position:absolute;left:138px;top:76px;width:480px;height:318px;z-index:2;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#Panel1NoAlpha {position:relative;}
#Img1 {display:block;overflow:hidden;position:absolute;left:125px;top:5px;width:219px;height:213px;z-index:3;}
#Img1Inner {position:absolute;width:219px;height:213px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:58px;top:227px;width:159px;height:35px;z-index:4;background:url('./buttons/inscripciones_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:15px;color:#FFFFFF;}
#But1.Up p {top:11px;left:30px;}
#But1.Down p {top:12px;left:31px;}
#But1.Over p {top:11px;left:30px;}
#But1 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:243px;top:227px;width:159px;height:35px;z-index:5;background:url('./buttons/inscripciones_But1.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:15px;color:#FFFFFF;}
#But2.Up p {top:11px;left:46px;}
#But2.Down p {top:12px;left:47px;}
#But2.Over p {top:11px;left:46px;}
#But2 div {display:none;}
#Text1 {display:block;position:absolute;left:260px;top:170px;width:242px;height:59px;z-index:6;}
